Subject: Re: Upstream and Bridgeline 2001 Plan Presentation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Mar 2001 22:17:00 -0800 (PST)

Thank you for sending the revised plans.  I tried to make changes to the Bridgeline Income Statement, but could not alter the inputs.  As such, please make the following revisions for the 2001 Plan column:

Originations -					891
Accrual Income, Bridgeline Equity Earnings	9,600
Other - LRC / Napooleonville			1,146

Total Margin					11,637

Capital Charge					25,127

Total Margin Net of Capital Charge		-13,490

The capital charge has increased by an approved work order (No. C007579) of $2,749,865 to complete construction of Napoleonville Well No.1 .  This work was approved in 1996 as part of the original scope of the project and helps to satisfy and finalize ENA's storage capital contribution for BHLP.  However, no funding had been allocated to this work order. 

There will not be any more capital obligations on Enron's behalf for Bridgeline.

Since this work order applies to PP&E, I have charged 8.5% against the $2.75 million -- resulting in a capital charge of $ 234 thousand.  As such, to remain true to approved plan numbers, I have increased originations.

I will not be in the office tomorrow, but I can be reached by cell (713-302-4187).  In addition, Brian Redmond should be able to field any questions.

Regards,

Jean

Mary Kay Moore@ECT
02/28/2001 05:18 PM
To:	[email-masked]., Jean Mrha/NA/Enron@Enron
cc:	Faith Killen/HOU/ECT@ECT, Carol Carter/HOU/ECT@ECT 

Subject:	Upstream and Bridgeline 2001 Plan Presentation

Here are copies of your 2001 Plans (revised)

  

Thanks
Mary Kay